.screenReader {left: -9999px; position: absolute; top: -9999px}
.thanks {background: #F2F3F6; background: url('ok.png') no-repeat left;padding:20px;font-size:14px}
/*FORMS*/
ol.forms { list-style: none; margin: 0; width: 100%}
ol.forms li {clear: both;float: left;margin-bottom: 18px;position: relative;width: 100%}
ol.forms label {cursor: pointer;display: block;float: left;font-weight: bold;padding-right: 20px;width: 100px}
ol.forms input, ol.forms textarea {border: 1px solid #ddd;border-radius: 3px;font: inherit;-moz-border-radius: 3px;padding: 2px;-webkit-border-radius: 3px;width: 214px;background: #fff;}
ol.forms textarea { height: 150px; width: 215px}
ol.forms input:focus, ol.forms textarea:focus { background-color: #efefef; border-color: #ccc}
.error {color: #f00; background: url('error.png') no-repeat left; padding-left:20px}
ol.forms li .error {font-size: 11px; margin-left: 20px}
ol.forms li.screenReader { margin-bottom: 0}
ol.forms li.buttons button {background: #ddd;border: none;color: #000;cursor: pointer;font-size: 14px;font-family: Arial, sans-serif;overflow: hidden;padding: 6px 3px 3px 3px;text-transform: uppercase;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #ddd; font-weight: bold;background:#efefef url('../../images/btnbg.jpg') repeat-x center top;}
ol.forms li.buttons button:hover { color: #999}
ol.forms li.buttons, ol.forms li.inlines { float: right}
ol.forms li.inlines input {display: inline; width: auto}
ol.forms li.inlines label {display: inline; float: none}

#cspace{ margin-top:10px; height:10px; border-top:1px dotted #ddd;}
#cmap{ margin-top:10px;}
#cemail{ background: url('../../images/mail.png') no-repeat left; width:200px; height:24px; padding-left:30px; margin:5px;}
#cphone{ background: url('../../images/phone.png') no-repeat left; width:200px; height:24px; padding-left:30px; margin:5px;}
#caddress{ background: url('../../images/address.png') no-repeat top left; width:200px; min-height:24px; padding-left:30px; margin:5px;}